Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours

Bug 1005621

Summary: New version
Product: [Fedora] Fedora Reporter: Christopher Meng <i>
Component: python-odictAssignee: Stephen Gallagher <sgallagh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: sgallagh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-odict-1.5.1-1.fc18 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-28 21:41:22 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Christopher Meng 2013-09-08 22:08:04 EDT
Hi,

This is a friendly reminder that your package has released a new version for a long time.

Please consider doing an update.

Thanks.
Comment 1 Fedora Update System 2013-09-23 09:10:49 EDT
python-odict-1.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-odict-1.5.1-1.fc20
Comment 2 Fedora Update System 2013-09-23 09:11:24 EDT
python-odict-1.5.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-odict-1.5.1-1.fc19
Comment 3 Fedora Update System 2013-09-23 09:11:51 EDT
python-odict-1.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-odict-1.5.1-1.fc18
Comment 4 Fedora Update System 2013-09-23 20:24:07 EDT
Package python-odict-1.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-odict-1.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17426/python-odict-1.5.1-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-28 21:41:22 EDT
python-odict-1.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-29 20:44:57 EDT
python-odict-1.5.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-10-02 02:33:26 EDT
python-odict-1.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.